Subject: [netmod] Fwd: ietf-yang-types.yang ipv6 arbitrary mask

From: John Schistos <[email-masked]>
Date: Mon, 15 Feb 2016 10:14:55 +0200

Dear Sir or Madam,

I would like to know if *ietf-yang-types.yang (**revision 2013-07-15) *supports
ipv6 arbitrary mask.I see that this is kind of accomplished with
dotted-quad in ipv4, but I wonder if there is something for ipv6?

Thank you in advance